.DS_Store
node_modules/
.nyc_output/
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln

/lint_badge.svg
/lint_result.html
/bin/lint-report.sh
/coverage/
/www/coverage/
/www/dist/test_*
/public/
/db.sqlite